Bug 245471 - typo in package description - Ogg Voribs
typo in package description - Ogg Voribs
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: libvorbis (Show other bugs)
6
All Linux
low Severity low
: ---
: ---
Assigned To: Behdad Esfahbod
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-23 13:24 EDT by Paul Jenner
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-25 19:37:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul Jenner 2007-06-23 13:24:21 EDT
Description of problem:

Typo in the package description - "support Ogg Voribs" instead of "support Ogg
Vorbis".

Version-Release number of selected component (if applicable):
libvorbis-1.1.2-1.2.1

Steps to Reproduce:
1. rpm -qi libvorbis
Comment 1 Matthias Clasen 2007-06-25 19:37:25 EDT
Fixed in cvs, will be in the next rawhide build

Note You need to log in before you can comment on or make changes to this bug.